/*
 * mobile
 */

.col-m {
	width: var(--per);
	display: block;
	float: left;
	padding: 5px;
}

@media only screen and (max-width: 650px){
	.col-m {
		width: 100%;
		text-align:center;
	}
}

/*
 * tablet
 */

.col-t {
	width: var(--per);
	display: block;
	float: left;
	padding: 5px;
}

@media only screen and (max-width: 1150px){
	.col-t {
		width: 100%;
		text-align:center;
	}
}
